## r-cran-purrrogress 0.1.1

=== DESCRIPTION ===
Package: purrrogress
Title: Add Progress Bars to Mapping Functions
Version: 0.1.1
Authors@R: 
    person(given = "Andrew",
           family = "Redd",
           role = c("aut", "cre"),
           email = "andrew.redd@hsc.utah.edu",
           comment = c(ORCID = "0000-0002-6149-2438"))
Description: Provides functions to easily add progress bars to 
    apply calls.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Imports: R6, assertthat, glue, hms, methods, pkgcond, purrr, testextra,
        utils, rlang
RoxygenNote: 6.1.1
Language: en-US
Suggests: covr, datasets, stringi, testthat, tibble
Enhances: dplyr
URL: https://github.com/halpo/purrrogress
BugReports: https://github.com/halpo/purrrogress/issues
NeedsCompilation: no
Packaged: 2019-07-22 18:22:25 UTC; u0092104
Author: Andrew Redd [aut, cre] (<https://orcid.org/0000-0002-6149-2438>)
Maintainer: Andrew Redd <andrew.redd@hsc.utah.edu>
Repository: CRAN
Date/Publication: 2019-07-22 21:10:08 UTC
