=== debian/changelog ===
r-cran-purrrogress (0.1.1-3) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 16:36:38 +0200

r-cran-purrrogress (0.1.1-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 09 Apr 2020 16:52:06 +0200

r-cran-purrrogress (0.1.1-1) unstable; urgency=medium

  * Initial release (closes: #956225)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Apr 2020 18:20:55 +0200
