=== debian/control ===
Source: r-cran-purrrogress
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-r6,
               r-cran-assertthat,
               r-cran-glue,
               r-cran-hms,
               r-cran-pkgcond,
               r-cran-purrr,
               r-cran-testextra,
               r-cran-rlang
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-purrrogress
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-purrrogress.git
Homepage: https://cran.r-project.org/package=purrrogress
Rules-Requires-Root: no

Package: r-cran-purrrogress
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R progress bars to mapping functions
 This GNU R package provides functions to easily add progress bars
 to apply calls.
